Page MenuHomePhabricator

Vian #2015111210001409
Closed, ResolvedPublic

Description

certificate 1900 UAH

Related Objects

StatusAssignedTask
DeclinedAta
ResolvedAta

Event Timeline

Antanana created this task.Dec 6 2015, 2:59 AM
Antanana assigned this task to Ata.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-WLM-2015.
Antanana added subscribers: Aklapper, WMUA-WLM-2015.
Restricted Application added a subscriber: Base. · View Herald TranscriptDec 6 2015, 2:59 AM
Ahonc updated the task description. (Show Details)Dec 7 2015, 8:44 PM
Ahonc set Security to None.
Antanana closed this task as Resolved.Jan 21 2016, 11:33 PM